body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
text-align:center;
background-color: #E3E3E3;
}
#container
{
width: 800px;
margin: 5px auto;
background-color: #fff;
color: #333;
border: 1px solid gray;
line-height: 150%;
}

#top
{
padding: 0em;
background-color: #FFFFFF;
border-bottom: 0px solid gray;
}

#top h1
{
padding: 0;
margin: 0;
}

#leftnav
{
float: left;
width: 160px;
margin-left: 10px;
padding: 1em;
}

#content
{
margin-left: 5px;
margin-top:15px;
padding-left: 4em;
padding-top:2em;
padding-right:2em;
max-width: 56em;
text-align:left;

}

#footer
{
	clear: both;
	margin: 0;
	padding: 1.5em;
	color: #000066;
	background-color: #FFFFFFF;
	border-top: 2px solid #CCCCCC;
	text-size: 14px;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
}

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0;
line-height: 120%; }